[Desktop Entry]
Encoding=UTF-8
Name=Battleball
Name[af]=Gevegsbal
Name[eo]=Batalpilko
Name[ja]=バトルボール
Name[lv]=Cīņasbumba
Name[pl]=Bojowa kulka
Name[pt_BR]=Jogo de Batalha
Name[ta]=Battleball-Å¢¨ÇÂ¡ðÎ
Name[ven]=Bola ya Tsimbe
Name[vi]=Battleball 
Name[zu]=Ibhola lempi
GenericName=Ball Game
GenericName[af]=Bal Speletjie
GenericName[az]=Top Oyunu
GenericName[bg]=Игра с топка
GenericName[bs]=Igra s loptom
GenericName[ca]=Joc de pilota
GenericName[cs]=Hra s míčem
GenericName[da]=Boldspil
GenericName[de]=Ballspiel
GenericName[el]=Παιχνίδι με Μπάλα
GenericName[eo]=Pilkoludo
GenericName[es]=Juego de pelota
GenericName[et]=Pallimäng
GenericName[fa]=توپ بازی
GenericName[fi]=Pallopeli
GenericName[fo]=Bóltspæl
GenericName[fr]=Jeu de balle
GenericName[he]=משחק כדור
GenericName[hr]=Igra s loptom
GenericName[hu]=Labdajáték
GenericName[is]=Boltaleikur
GenericName[it]=Gioco di palla
GenericName[ja]=ボールゲーム
GenericName[ko]=공 놀이
GenericName[lo]=ເກມບານ
GenericName[lt]=Žaidimas su kamuoliu
GenericName[lv]=Bumbu Spēle
GenericName[mk]=Игра со топчиња
GenericName[mn]=Бөмбөг тоглоом
GenericName[mt]=Logħba tal-blalen
GenericName[nb]=Ballspill
GenericName[nl]=balspel
GenericName[nn]=Ballspel
GenericName[nso]=Papadi ya Kgwele
GenericName[pl]=Gra z kulką
GenericName[pt]=Jogo de Bola
GenericName[pt_BR]=Ação
GenericName[ro]=Joc cu mingii
GenericName[ru]=Настольная игра
GenericName[se]=Spábbaspeallu
GenericName[sk]=Loptová hra
GenericName[sl]=Igra z žogo
GenericName[ss]=Umdlalo we-Ball
GenericName[sv]=Bollspel
GenericName[ta]=Ball Game-Å¢¨ÇÂ¡ðÎ
GenericName[th]=เกมบอล
GenericName[tr]=Top Oyunu
GenericName[uk]=Гра з кулями
GenericName[ven]=Bola ya Mutambo
GenericName[vi]=Game bóng 
GenericName[xh]=Umdlalo Webhola
GenericName[zh_CN]=球类游戏
GenericName[zh_TW]=球類遊戲
GenericName[zu]=Umdlalo webhola
Exec=battleball localhost:0.0
Terminal=false
Icon=xpm
Type=Application
